{
  "name": "石油加工",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:diesel_bucket",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:oil/oil_drilling_rig_asbl",
      "text": "石油鑽機是一個巨大的多方塊結構，可以使用流體管道在基岩下層挖掘原油。是的，它本質上就是一個採油場。石油加工將為你提供大量副產品和能源！"
    },
    {
      "type": "text",
      "text": "多方塊結構由鋼製機器外殼、鋼製管道機器外殼和鎖鏈組成，放置控制器並手持扳手即可看到。介面倉可以用鋼製機器外殼代替，但請確保至少有物品輸入、流體輸出和能量輸入倉！$(br2)原油可以轉化為各種燃料和用於更高效的橡膠布生產。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/diesel_generator_asbl",
      "text": "柴油發電機可以燃燒各種燃料，你可以在REI中檢視每種燃料產生多少EU。柴油發電機的產量高達256EU/t，並且只能連線到中壓電纜。"
    },
    {
      "type": "text",
      "text": "柴油發電機只會在需要時使用燃料，但如果你需要持續的能源供應，你可以在大型蒸汽鍋爐中放入液體燃料而不是物品。$(br2)完全加熱的大型蒸汽鍋爐產生的能量大約是使用相同數量燃料的柴油發電機產生的能量的兩倍。"
    }
  ],
  "sortnum": 108
}